server:
  port: 8083
#    url: jdbc:sqlserver://47.100.54.81:1433;DatabaseName=zwwms
#    driver-class-name:  com.microsoft.sqlserver.jdbc.SQLServerDriver
#    username: super
#    password: 1K4QfD%ESd1fe@VJ

#    url: jdbc:sqlserver://10.1.96.106:1433;DatabaseName=LD_WMSDB
#    driver-class-name:  com.microsoft.sqlserver.jdbc.SQLServerDriver
#    username: wmsdb
#    password: AmecDDbb32A

spring:
  datasource:
    url: jdbc:sqlserver://47.100.54.81:1433;DatabaseName=zwwms
    driver-class-name:  com.microsoft.sqlserver.jdbc.SQLServerDriver
    username: super
    password: 1K4QfD%ESd1fe@VJ

    hikari:
      connection-timeout: 60000

      validation-timeout: 3000
      idle-timeout: 60000
      login-timeout: 5
      max-lifetime: 60000
      maximum-pool-size: 10
      minimum-idle: 10
      read-only: false

